@charset "UTF-8";
* {margin:0;padding:0;}
.infoList {
    height: 124px;
    color: #fff;
    overflow: hidden;
    width: 95%;
    margin: 1.5% auto;
}
.infoList li { height: 132px; position: relative;}
.infoList li dl dt {
    font-size: 32px;
    height: 46px;
    line-height: 46px;
}
.infoList li dl dt .cate7_uncategorized { background: url('./img/bg_cat7_unc.png') no-repeat center center; background-size: cover; }
.infoList li dl dt .cate6_event { background: url('./img/bg_cat6_eve.png') no-repeat center center; background-size: cover; }
.infoList li dl dt .cate4_pre_regist { background: url('./img/bg_cat1_reg.png') no-repeat center center; background-size: cover; }
.infoList li dl dt .cate3_campaign { background: url('./img/bg_cat3_camp.png') no-repeat center center; background-size: cover; }
.infoList li dl dt .cate2_important { background: url('./img/bg_cat2_imp.png') no-repeat center center; background-size: cover; }
.infoList li dl dt .cate1_other { background: url('./img/bg_cat4_oth.png') no-repeat center center; background-size: cover; }
.infoList li dl dt span {
    display: inline-block;
    width: 210px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 26px;
    box-sizing: border-box;
    margin: 0 0 0 25px;
    position: relative;
    top: -3px;
    padding-right: 5px;
}
.infoList li dl:hover dt span { color: #fff; }
.infoList li dl dd {
    font-size: 28px;
    margin-top: .3em;
    line-height: 1.3;
}
.infoList li dl dd a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}